Sakoon - Admin - Bug #12773

Cumulative Data on Dashboard Should Be Clickable and Navigate to Respective Pages
Description

Iclipboard-202502191245-uzwzw.

Currently, the cumulative data displayed on the dashboard, such as "No. of Clients" or other metrics, is not interactive. Users are
unable to click on these numbers to navigate to the corresponding pages (e.g., the client list page when clicking on the "No. of

Clients" count)
The cumulative data displayed on the dashboard should be linked.

History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/04/2025 12:11 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/07/2025 07:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
